langcode: en
status: true
dependencies:
  config:
    - views.view.private_message
  module:
    - system
    - views
  theme:
    - aristotle
id: views_block__private_message_block_all
theme: aristotle
region: sidebar_first
weight: 0
provider: null
plugin: 'views_block:private_message-block_all'
settings:
  id: 'views_block:private_message-block_all'
  label: ''
  provider: views
  label_display: '0'
  views_label: ''
  items_per_page: none
  context_mapping: {  }
visibility:
  request_path:
    id: request_path
    pages: "/private-messages\r\n/private-messages/*\r\n/private-message/*"
    negate: false
    context_mapping: {  }
